body
{
  background:#d0dae8;
  font-family:Tahoma, Arial;
  font-size:12px;
  margin:0;
  padding:0;
  color:#333333;
  line-height:120%;
}

img
{
  border-width:0;
}

a, a:link
{
  color:#0b4795;
  text-decoration:underline;
}
a:visited
{
  color:#051d3d;
  text-decoration:underline;
}
a:hover
{
  color:#0b4795;
  text-decoration:none;
}

h1, div.h1
{
  font-size:170%;
  line-height:120%;
  font-weight:normal;
  margin:0px 0 13px 0;
  padding:0;
  clear:left;
}

h2, div.h2
{
  font-size:140%;
  line-height:140%;
  font-weight:normal;
  margin:15px 0 5px 0;
  padding:0;
  clear:left;
}

h3, div.h3
{
  font-size:120%;
  line-height:120%;
  font-weight:bold;
  margin:10px 0 5px 0;
  padding:0;
  clear:left;
}

p, div.p
{
  margin:13px 0;
}

a.moreLink
{
  margin:0px 0 0 0;
  padding:0 10px 0 0;
  float:left;
  background:url("../images/arrowsLink.gif") no-repeat right 6px;
}

a.moreLink-inline
{
  display:inline;
  float:none;
}

div.background-img
{
  position:absolute;
  top:0;
  z-index:1;
  width:100%;
  height:100%;
  background:url("../images/main-background.jpg") no-repeat 50% top;  
}

div.wrapper
{
  width:100%;
  padding:0 0 16px 0;
  margin:0 0 0 0;
  position:relative;
  z-index:2;
  overflow:hidden;
}

div.content-wrapper
{
  width:1008px;
  margin:0 auto;
  padding:0;
}

/*------------------- Header ---------------------*/

div.header
{
  width:100%;
  height:160px;
  background:#ffffff url("../images/header.png") no-repeat 50% top;
  margin:10px 0 7px;
}

div.logo
{
  float:left;
  width:120px;
  height:60px;
  margin:12px 0 0 0;
  padding:0 0 0 20px;
}

div.logo img
{
  width:120px;
  height:58px;
  margin:10px 0 0 0;
}


div.title
{
  font-size:36px;
  float:left;
  width:700px;
  margin:20px 0 0 0;
  padding:0 0 0 10px;
}

div.subTitle
{
  float:left;
  font-size:12px;
  margin:-3px 0 0 0;
  width:700px;
  padding:0 0 0 10px;
}

div.phone
{
  float:left;
  font-size:18px;
  width:700px;
  margin:23px 0 0 0;
  padding:0 0 15px 20px;
}

div.menuBlock
{
  background:#0b4795;
  clear:left;
  height:25px;
  margin:0 0 0 0;
}

div.icons a
{
  float:left;
  margin:8px 0 0 20px;
}

ul.menu
{
  float:right;
  list-style-type:none;
  margin:0;
  padding:0 5px 0 0;
  text-transform:uppercase;
  overflow:hidden;
}

ul.menu li
{
  float:left;
  margin:0;
  padding:6px 15px 6px 22px;
}

ul.menu li.active
{
  font-weight:bold;
}

ul.menu li.menu-drop
{
  margin:0;
  background:url("../images/drop.png") no-repeat left 7px;
}

ul.menu li.menu-first
{
  background:none;
}

ul.menu a, ul.menu a:link, ul.menu a:visited
{
  color:#ffffff;
  text-decoration:none;
}

ul.menu a:hover
{
  color:#ffffff;
  text-decoration:underline;
}

/*--------------------- Content -------------------*/
div.content-top
{
  height:13px;
  width:100%;
  background:url("../images/content-shadows.png") no-repeat left top;
}

div.content-bottom
{
  height:13px;
  width:100%;
  background:url("../images/content-shadows.png") no-repeat left bottom;
}

div.content
{
  overflow:hidden;
  padding:7px 20px;
  background:url("../images/content-main.png") repeat-y left top;
}

div.content-block-wrapper
{
  overflow:hidden;
}

div.content-left
{
  float:left;
  width:490px;
}

div.content-right
{
  float:right;
  width:460px;
}

div.photoGallery
{
  width:460px;
  padding:0 0 0;
  overflow:hidden;
}

div.photoGallery ul
{
  list-style-type:none;
  width:320px;
  float:right;
  margin:0;
  padding:0;
  position:relative;
  top:-30px;
  z-index:100;
}

div.photoGallery ul li
{
  float:left;
  background:url("../images/photoGalleryShadow.png") no-repeat right bottom;
  padding:0 4px 2px 0;
  margin:0 7px 0 0;
}

div.photoGallery a.moreLink
{
  margin-top:12px;
  display:inline-block;
}

div.awardItem
{
  overflow:hidden;
  float:left;
  width:48%;
  padding:0 2% 0 0;
}

div.awardItem p
{
  overflow:hidden;
  margin:0 0 15px 0;
}

div.awardItem img
{
  float:left;
  margin:0 7px 13px 0;
  border: #aaaaaa 1px solid;
}

div.infoBlock
{
  margin:0 0px 25px 0;
  padding:0;
  overflow:hidden;
}

/*--------------------- Sub Menu ------------------*/
ul.sub-menu
{
  float:left;
  width:200px;
  margin:0 15px 15px 0;
  padding:10px 10px 10px 10px;
  list-style-type:none;
  border-right:#aaaaaa solid 0px;
  border-bottom:#aaaaaa solid 0px;
  box-shadow: 1px 1px 3px #aaa;
  font-size:120%;
}

ul.sub-menu li
{
  padding:0 0 5px 15px;
  background: url("../images/drop-blue-light.png") no-repeat left 2px;
}

ul.sub-menu ul
{
  list-style-type:none;
  margin:5px 0 5px 0;
  padding:0;
  font-size:90%;
}

ul.sub-menu li li
{
  background:none;
}

ul.sub-menu li.active
{
  font-weight:bold;
}

ul.sub-menu li.active li
{
  font-weight:normal;
}

ul.sub-menu li.active li.active
{
  font-weight:bold;
}

/*------------------ Breadcrumbs ------------------*/
span.B_crumbBox
{
  display:block;
  padding:0 0 10px 0;
  font-size:90%;
}

a.B_currentCrumb:link, a.B_currentCrumb:visited, a.B_currentCrumb:hover
{
  text-decoration:none;
  color:#333333;
}

/*-------------------- Gallery --------------------*/
div.imagesList
{
  overflow:hidden;
}

div.image
{
  padding:0 5px 5px;
}
div.image img 
{
  max-width: 100%;
}

/*---------------------- Indexes ------------------*/
div.indexItem
{
  background:url("../images/drop-blue.png") no-repeat left 2px;
  padding:0 0 10px 20px;
  margin:0 0 8px 0;
}

div.indexTitle
{
  font-weight:bold;
  font-size:100%;
  margin:0 0 3px 0;
}


/*---------------------- Footer -------------------*/
div.footer
{
  width:100%;
  height:85px;
  background:#ffffff url("../images/footer.png") no-repeat 50% top;
  margin:8px 0 0 0;
  padding:18px 0 0 0;
  font-size:11px;
  color:#494949;
}

div.footerLogo
{
  float:right;
  width:90px;
  height:70px;
  padding:5px 5px 0 10px;
}

div.footer-copy
{
  float:right;
  text-align:right;
  width:700px;
}

div.footer-info
{
  padding:10px 0 0 0;
  float:right;
  text-align:right;
  width:700px;
}